Ubuntu

Linux 2.6.32 is no longer actively supported. What will happen with Lucid ?

Asked by blue balls on 2012-03-05

 The LInux kernel 2.6.32 is no longer actively supported.
see:

     http://www.phoronix.com/scan.php?page=news_item&px=MTA2NjI

and the original announcement from Greg Kroah-Hartman:

    https://lkml.org/lkml/2012/3/4/58

  Since this is the official kernel for Ubuntu Lucid, what will happen next ?
  Will Lucid move to the Linux 3.0 kernel ? Or will it stay with a potentially unmaintained and maybe unsafe present one ?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu linux Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2012-03-06
Last query:
2012-03-06
Last reply:
2012-03-06

I suggest you report a bug.

blue balls (blueballs5432) said : #2

  Thanks, I created a bug report.

blue balls (blueballs5432) said : #3

Thanks actionparsnip, that solved my question.